/* create new vector tool */
"AddNewVectorFrame" = "Aggiungi nuovo riquadro vettoriale";
"AddNewImageFrame" = "Aggiungi nuovo riquadro immagine";
"AddNewTextFrame" = "Aggiungi nuovoriquadro testo";
"ConvertToTextFrame" = "Converti in riquadro di testo";

"DDVHelplineToolAddVerHelpline" = "Aggiungi nuova guida verticale";
"DDVHelplineToolAddHorHelpline" = "Aggiungi nuova guida orrizzontale";

"DDVFreehandFrameCreationUndo" = "Aggiungi un riquadro a mano libera";

"DDVPolylineFrameCreationUndo" = "Aggiungi un riquadro polilinea";

"DDVSingleLineCreationUndo" = "Aggiungi nuova linea riquadro";

"DDVCreateAliasFromSelection" = "Crea Alias";
"DDVDuplicateSelectedItems" = "Duplica items selezionati";
"DDVConvertAliasToCopyFromSelection" = "Converti l'Alias in Copia";